RubyGems Navigation menu

loco2-geokit 0.0.1

Geokit with better Geonames support

Gemfile
          gem 'loco2-geokit', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install loco2-geokit
  
  
  
  
  
  
  

Total downloads 981

For this version 981

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - July 9, 2012 (17 KB)